nav{ position:relative; margin: 20px 0 0 50px; float: none;}
.sf-menu ul { width:960px;}
.sf-menu ul li {width:100%;}
.sf-menu li {float:left;position:relative}
.sf-menu>li:hover, .sf-menu>li.current{ background:url(../images/menu_li.png) repeat-x;}
.sf-menu>li>a{display:block;position:relative; font-size: 25px; line-height: 30px; color:#949494;padding:20px 58px 20px; margin: 0 10px; text-align:center;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{ color:#ffffff;}
.sf-menu a{ text-transform:uppercase; display:block;}
.sf-menu a:hover{ color:#FFF !important; text-decoration:none;}
/*================================>> 2 Level <<========================================*/
.sf-menu li:hover ul,.sf-menu li  ul{left:-1px;top:101px;min-width: 402px;padding:0 0 0 0;/* match top ul list item height */z-index:99;}
.sf-menu li li{ float:left; width: 132px;}
.sf-menu>li>ul>li:first-child{ border:none;}
.sf-menu>li>ul>li{ border-left:1px solid #535353;}
.sf-menu li li a{ background:url(../images/sub_a.jpg) repeat; text-align:center; color:#e3e3e3;width: 133px; padding:11px 0 15px 0; font-size: 16px; line-height: 20px;}
.sf-menu>li li a:hover, .sf-menu li.sfHover li.sfHover a{ background:#403f3f;}

/*================================>> 3 Level <<========================================*/
.sf-menu ul ul{left:-1px !important;top:46px !important;width: 159px;padding:0 0 0 0;/* match top ul list item height */z-index:99}
.sf-menu ul ul li{ float:none !important;}
.sf-menu ul ul li a{ background:url(../images/ul_ul_a.jpg) repeat !important; text-align:left; padding: 11px 8px 13px 19px; border-top:1px solid #7a7975;}
.sf-menu ul ul li:first-child a{ border:none !important;}
.sf-menu ul ul a:hover{ background:#706f6f !important;}